@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFF;
	color: #808071;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}
#APDiv1{
	height:9px;
	background-color: #e2e9cd;
}
#index_header{
	background-color: #FFF;
}
#index_content{
	min-height: 496px;
	background-color: #FFF;
}
#index_footer{
	background-color: #e4eace;
	background-image: url(images/index_footer_bg.jpg);
	background-repeat: repeat-x;
	padding-bottom: 30px;
}
.index_footmenu{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #b73d12;
	text-decoration: none;
	line-height: 30px;
	padding-left: 29px;
}
.index_footmenu A:link,.index_footmenu A:visited{
	color: #b73d12;
	text-decoration: none;
}
.index_footmenu A:hover,.index_footmenu A:active{
	color: #e9521d;
	text-decoration: none;
}

.index_foot01{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #8b8b7c;
	text-decoration: none;
	line-height: 14px;
}
.index_foot01 A:link,.index_foot01 A:visited{
	color: #8b8b7c;
	text-decoration: underline;
}
.index_foot01 A:hover,.index_foot01 A:active{
	color: #6e6e5d;
	text-decoration: none;
}

.index_foot02{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #fffac2;
	text-decoration: none;
	padding-right: 7px;
}
.index_foot02 A:link,.index_foot02 A:visited{
	color: #ffffff;
	text-decoration: none;
}
.index_foot02 A:hover,.index_foot02 A:active{
	color: #979797;
	text-decoration: none;
}

.index_foot02-1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.index_foot02-1 A:link,.index_foot02-1 A:visited{
	color: #ffffff;
	text-decoration: none;
}
.index_foot02-1 A:hover,.index_foot02-1 A:active{
	color: #e6e6e6;
	text-decoration: none;
}
.table01{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #b1b789;
	text-decoration: none;
	background-color: #ffffff;
	border: 1px solid #ededed;
	width:130px;
}
.table02{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #2a2828;
	text-decoration: none;
	background-color: #fafaf0;
	border: 1px solid #fafaf0;
	width:142px;
}
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
A:link,A:visited{
	color: #575447;
	text-decoration: underline;
}
A:hover,A:active{
	color: #7b7764;
	text-decoration: none;
}
.t2{
	background-image:url(images/indexbg01.jpg);
	background-repeat:repeat-x;
	background-color: #FAFAF0;
}
.t3{
	border-top:6px solid #b2bc92;
	border-left:6px solid #b2bc92;
	border-right:6px solid #b2bc92;
}
.t4_bg{
	background: #ffffff url("images/index_menu01_top__v-1.jpg") top left  scroll repeat-x ;
}
.t4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #a43317;
	text-decoration: none;
	width: 104px;
	background: transparent  url("images/index_menu01_bottom__v-1.jpg") bottom left  scroll repeat-x ;
	height: 37px;
}
.t4 A:link,.t4 A:visited{
	color: #808071;
	text-decoration: none;
	width: 104px;
	display: block;
}
.t4 A:hover,.t4 A:active{
	color: #ddd57b;
	text-decoration: none;
	width: 104px;
	display: block;
}

.t5{
	border:5px solid #ffffff;
}
.t6{
	border:1px solid #bcbcb7;
}
.t7 A:link,.t7 A:visited{
	color: #b73d12;
	text-decoration: none;
}
.t7 A:hover,.t7 A:active{
	color: #97300b;
	text-decoration: none;
}
.t8{
	background-image:url(images/indexbg04.jpg);
	background-repeat:repeat-y;
}
.t9 A:link,.t9 A:visited{
	color: #256ca6;
	text-decoration: none;
}
.t9 A:hover,.t9 A:active{
	color: #1c4c73;
	text-decoration: none;
}
.t10 A:link,.t10 A:visited{
	color: #b73d12;
	text-decoration: none;
	font-size:10px;
}
.t10 A:hover,.t10 A:active{
	color: #97300b;
	text-decoration: none;
}
.t11{
	line-height: 16px;
}
.t12{
	border-bottom:1px dashed #e4e4dc;
}
.t13{
	background-image:url(images/indexbg05.jpg);
	background-repeat:no-repeat;
}
.t14{
	color:#b73d12;
}
.t15{
	color:#ffffff;
	font-size:11px;
}
.t16{
	border-bottom:1px dashed #ab988c;
}
